[CentOS] VMware Server 2.0.1 On CentOS 5

Les Mikesell lesmikesell at gmail.com
Thu Oct 29 16:06:34 UTC 2009

Max Hetrick wrote:
> Les Mikesell wrote:
>> That's actually pretty strange because the glibc update in 5.4 will break VMware 
>> Server 2.0.1.  Have you rebooted or restarted vmware since the update?  if you 
>> haven't, don't until you look up the fix...
> Yeah, I've rebooted my instances. My one instance is my laptop which 
> gets restarted twice a day actually. I've not had any issues at all. 
> Everything has been running great.
> I'm running this RPM from VMware:
> VMware-server-2.0.1-156745
> So, I'm not sure. Is it something related to x86_64 systems only then? 
> All mine are x86, and I see a lot of references to x86_64 here. Just a 
> thought.

No, I have it on an x86 box and had to use the workaround here:
/lib/libc-2.5.so is actually still available after the upgrade so you 
don't have to copy it from another system - it just isn't the target of 
the libc.so.6 symlink anymore.

Someone reported different behavior on core duo's vs. xeons which is 
probably what you are seeing, but eventually both crashed.

  Les Mikesell
    lesmikesell at gmail.com

More information about the CentOS mailing list